# Copyright (C) 2026 AF themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: NewSpare 4.1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/newspare\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-24T07:45:52+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"X-Domain: newspare\n"

#. Theme Name of the theme
msgid "NewSpare"
msgstr ""

#. Theme URI of the theme
msgid "https://afthemes.com/products/newspare/"
msgstr ""

#. Description of the theme
msgid "NewSpare is a high-performance, Full Site Editing (FSE) WordPress theme expertly crafted for news, magazines, and professional blogs. Built to leverage the full power of the Gutenberg block editor, it offers unparalleled flexibility with a wide range of pre-built starter sites and seamless integration with the BlockSpare plugin. NewSpare features elegant light and dark color modes to enhance the reading experience, alongside full WooCommerce support for integrated e-commerce capabilities. Optimized for speed and SEO to boost search engine rankings, the theme includes RTL language support, responsive design, and live preview customization. Whether you are building a publishing hub, a review site, or a personal blog, NewSpare provides a sophisticated, user-friendly foundation with dedicated support and comprehensive documentation available at https://afthemes.com/products/newspare/."
msgstr ""

#. Author of the theme
#: patterns/footer.php:25
#: patterns/footer.php:138
#: patterns/sidebar-author-box.php:20
msgid "AF themes"
msgstr ""

#. Author URI of the theme
msgid "https://afthemes.com/"
msgstr ""

#: admin-dashboard/admin_dashboard.php:112
msgid "Theme Dashboard"
msgstr ""

#: admin-dashboard/admin_dashboard.php:113
#: patterns/main-menu.php:10
#: patterns/secondary-menu.php:10
msgid "Home"
msgstr ""

#: admin-dashboard/admin_dashboard.php:123
#: admin-dashboard/src/components/json/home-content.js:28
msgid "Site Editor"
msgstr ""

#: admin-dashboard/admin_dashboard.php:124
msgid "Edit Site"
msgstr ""

#: admin-dashboard/admin_dashboard.php:132
#: admin-dashboard/admin_dashboard.php:133
msgid "Import Starter Site"
msgstr ""

#: admin-dashboard/admin_dashboard.php:142
#: admin-dashboard/admin_dashboard.php:143
msgid "Design Library"
msgstr ""

#: admin-dashboard/admin_dashboard.php:152
#: admin-dashboard/admin_dashboard.php:153
msgid "Elementor Templates"
msgstr ""

#: admin-dashboard/admin_dashboard.php:164
#: admin-dashboard/admin_dashboard.php:165
#: admin-dashboard/src/components/json/sidebar-content.js:57
#: admin-dashboard/src/components/json/sidebar-content.js:58
msgid "Support"
msgstr ""

#: admin-dashboard/admin_dashboard.php:174
#: admin-dashboard/admin_dashboard.php:175
msgid "Get Pro"
msgstr ""

#: admin-dashboard/admin_dashboard.php:226
msgid "The Templatespare plugin should be updated to the latest version"
msgstr ""

#: admin-dashboard/admin_dashboard.php:229
msgid "Import a Starter Site, Personalize, and Live it in 3 Easy Steps!"
msgstr ""

#: admin-dashboard/admin_dashboard.php:295
msgid "Blockspare plugin version should be more than %s."
msgstr ""

#: admin-dashboard/admin_dashboard.php:300
#: admin-dashboard/admin_dashboard.php:370
msgid "One-click Import, No Coding Hassle!"
msgstr ""

#: admin-dashboard/admin_dashboard.php:369
msgid "Elespare plugin version should be more than %s."
msgstr ""

#: admin-dashboard/admin_dashboard.php:448
msgid "Are you sure you want to install this plugin?"
msgstr ""

#: admin-dashboard/admin_dashboard.php:449
#: admin-dashboard/rest-api/api-request.php:26
msgid "Install Now"
msgstr ""

#: admin-dashboard/admin_dashboard.php:450
#: admin-dashboard/rest-api/api-request.php:70
#: lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: admin-dashboard/admin_dashboard.php:451
#: admin-dashboard/rest-api/api-request.php:66
msgid "Activated"
msgstr ""

#: admin-dashboard/admin_dashboard.php:548
#: admin-dashboard/rest-api/api-request.php:104
#: admin-dashboard/rest-api/class-admin-notice.php:106
msgid "Get Starter Sites"
msgstr ""

#: admin-dashboard/admin_dashboard.php:553
#: admin-dashboard/rest-api/class-admin-notice.php:110
#: admin-dashboard/src/components/blockspare.demo.js:27
#: admin-dashboard/src/components/elespare-demo.js:29
#: admin-dashboard/src/components/templatespare-demo.js:56
msgid "Get Started"
msgstr ""

#: admin-dashboard/admin_dashboard.php:554
msgid "The \"Get Started\" action will install/activate the Templatespare and Blockspare plugins for Starter Sites and Templates."
msgstr ""

#: admin-dashboard/rest-api/api-request.php:99
msgid "By"
msgstr ""

#: admin-dashboard/rest-api/api-request.php:114
msgid "More Details"
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:111
msgid "The \"Get Started\" action will install/activate the Templatespare  plugin for Starter Sites and Templates."
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:125
msgid "Howdy!"
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:127
msgid "%s is now installed and ready to use. We've assembled some links to get you started."
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:161
msgid "Explore Our Pre-Built Starter Websites!"
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:162
msgid "Let your imagination soar! Designed with User-Friendly features, incorporating the Latest Trends and SEO-Friendly Markups. We genuinely appreciate you choosing our theme!"
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:166
msgid "Demos/product"
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:168
msgid "Theme dashboard"
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:192
#: admin-dashboard/src/components/json/dashboard-content.js:21
#: admin-dashboard/src/components/json/sidebar-content.js:50
msgid "Documentation"
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:193
#: admin-dashboard/src/components/json/sidebar-content.js:53
msgid "Please check our full documentation for detailed information on how to setup and customize the theme."
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:194
msgid "Docs"
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:195
msgid "Videos"
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:196
msgid "Blog"
msgstr ""

#: admin-dashboard/rest-api/class-admin-notice.php:197
#: admin-dashboard/src/components/json/dashboard-content.js:26
msgid "Rate This Theme"
msgstr ""

#: admin-dashboard/rest-api/class-ajaxcall.php:9
#: admin-dashboard/rest-api/class-ajaxcall.php:136
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: admin-dashboard/rest-api/class-ajaxcall.php:16
#: admin-dashboard/rest-api/class-ajaxcall.php:76
#: admin-dashboard/rest-api/class-ajaxcall.php:143
msgid "Error - unable to verify nonce, please try again."
msgstr ""

#: admin-dashboard/rest-api/class-ajaxcall.php:69
msgid "Sorry, you are not allowed to activate plugins on this site."
msgstr ""

#: functions.php:86
msgid "NewSpare Patterns"
msgstr ""

#: functions.php:87
msgid "Patterns for NewSpare Theme"
msgstr ""

#: functions.php:105
#: functions.php:112
#: functions.php:116
#: functions.php:127
#: functions.php:131
#: functions.php:135
#: functions.php:148
#: functions.php:152
#: functions.php:157
#: functions.php:162
#: functions.php:167
#: functions.php:171
#: functions.php:174
#: functions.php:178
#: functions.php:182
msgid "Secondary"
msgstr ""

#: functions.php:109
msgid "Outline"
msgstr ""

#: functions.php:120
msgid "Square"
msgstr ""

#: functions.php:123
msgid "Solid"
msgstr ""

#: functions.php:140
#: functions.php:144
msgid "With Icon"
msgstr ""

#: functions.php:186
msgid "Sticky Top"
msgstr ""

#: functions.php:187
msgid "Sticky Bottom"
msgstr ""

#: lib/review.php:75
msgid "%1$s We're happy to see you using %2$s. If the theme has been helpful for your website, a quick %3$sreview on WordPress.org%4$s would mean a lot to our team. Your feedback helps us improve the theme and continue releasing new features and updates for free."
msgstr ""

#: lib/review.php:90
msgid "Sure thing"
msgstr ""

#: lib/review.php:95
msgid "Remind me later"
msgstr ""

#: lib/review.php:100
msgid "I've already done."
msgstr ""

#: lib/review.php:105
msgid "Got any support queries?"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: lib/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: lib/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: lib/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: lib/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: lib/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: lib/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: lib/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: lib/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:386
#: lib/tgm/class-tgm-plugin-activation.php:827
#: lib/tgm/class-tgm-plugin-activation.php:2533
#: lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:387
#: lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:388
#: lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: lib/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: lib/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: lib/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:934
#: lib/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:1121
#: lib/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: lib/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: lib/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: lib/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: lib/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: lib/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: lib/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: lib/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: lib/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: lib/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: lib/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: lib/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: lib/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: lib/tgm/class-tgm-plugin-activation.php:3509
#: lib/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s done."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: lib/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: lib/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/tgm/hook-tgm.php:24
msgid "Templatespare"
msgstr ""

#: lib/tgm/hook-tgm.php:29
msgid "Blockspare"
msgstr ""

#: lib/tgm/hook-tgm.php:34
msgid "Elespare"
msgstr ""

#: lib/tgm/hook-tgm.php:39
msgid "WP Post Author"
msgstr ""

#: lib/tgm/hook-tgm.php:44
msgid "Free Live Chat using 3CX"
msgstr ""

#: lib/upgrade.php:65
#: lib/upgrade.php:85
msgid "Action failed. Please refresh the page and retry."
msgstr ""

#: lib/upgrade.php:69
#: lib/upgrade.php:89
msgid "Cheatin&#8217; huh?"
msgstr ""

#: lib/upgrade.php:184
msgid "%1$s 🎁 You're currently using the free version of %2$s — thank you!! Upgrade to Pro to access advanced layouts, blocks, premium demos, and many powerful features designed to help you build a faster, more professional news or magazine site. As a thank-you for using our theme, you can unlock %4$s premium features using this exclusive coupon: %3$s"
msgstr ""

#: lib/upgrade.php:201
msgid "Unlock Pro Features"
msgstr ""

#: lib/upgrade.php:207
msgid "View All Themes"
msgstr ""

#: lib/upgrade.php:212
msgid "Maybe Later"
msgstr ""

#: lib/upgrade.php:217
#: admin-dashboard/src/components/json/dashboard-content.js:31
msgid "Need Help?"
msgstr ""

#: patterns/2-column-post-grid.php:13
#: patterns/post-grid.php:13
msgid "Editor's Picks"
msgstr ""

#: patterns/2-column-post-grid.php:19
#: patterns/3-column-post-grid.php:19
#: patterns/double-column-post-list.php:21
#: patterns/double-column-post-list.php:61
#: patterns/double-column-post.php:21
#: patterns/double-column-post.php:61
#: patterns/express-post-list-dark.php:22
#: patterns/express-post-list-light.php:19
#: patterns/express-post-list.php:18
#: patterns/featured-news.php:19
#: patterns/large-post-grid.php:18
#: patterns/latest-news.php:18
#: patterns/post-grid.php:19
#: patterns/post-list.php:18
#: patterns/secondary-banner.php:22
#: patterns/secondary-banner.php:66
#: patterns/secondary-banner.php:116
#: patterns/sidebar-latest-post.php:18
#: patterns/sidebar-post-grid.php:21
#: patterns/sidebar-post-list.php:27
#: patterns/single-column-post.php:21
#: patterns/video-banner.php:21
#: patterns/video-banner.php:59
#: patterns/video-banner.php:97
msgid "View All"
msgstr ""

#: patterns/3-column-post-grid.php:13
msgid "Must Read"
msgstr ""

#: patterns/3-column-post-grid.php:39
#: patterns/archive-post-grid.php:22
#: patterns/archive-post-large.php:24
#: patterns/archive-post-list.php:25
#: patterns/blog-post-grid.php:22
#: patterns/blog-post-large.php:24
#: patterns/blog-post-list.php:25
#: patterns/express-post-list-dark.php:43
#: patterns/express-post-list.php:33
#: patterns/large-post-grid.php:38
#: patterns/single-column-post.php:42
msgid "Continue Reading"
msgstr ""

#: patterns/404.php:13
msgid "Oops! Page Not Found"
msgstr ""

#: patterns/404.php:17
msgid "Sorry, we can't find the page you're looking for. Try searching the site below, or head back to the homepage."
msgstr ""

#: patterns/archive-post-grid.php:35
#: patterns/archive-post-large.php:37
#: patterns/archive-post-list.php:39
#: patterns/blog-post-grid.php:35
#: patterns/blog-post-large.php:37
#: patterns/blog-post-list.php:39
msgid "Add text or blocks that will display when a query returns no results."
msgstr ""

#: patterns/breaking-news.php:13
msgid "Top Stories"
msgstr ""

#: patterns/double-column-post-list.php:15
#: patterns/double-column-post.php:15
msgid "Cover Stories"
msgstr ""

#: patterns/double-column-post-list.php:55
#: patterns/double-column-post.php:55
msgid "Popular Now"
msgstr ""

#: patterns/express-post-list-dark.php:16
#: patterns/express-post-list-light.php:13
msgid "More News"
msgstr ""

#: patterns/express-post-list.php:12
msgid "Entertainment"
msgstr ""

#: patterns/featured-news.php:13
msgid "Featured News"
msgstr ""

#: patterns/footer.php:15
#: patterns/sidebar-author-box.php:10
#: patterns/single-post-content.php:68
msgid "About the Author"
msgstr ""

#: patterns/footer.php:39
#: patterns/sidebar-author-box.php:34
msgid "Easy WordPress Websites Builder: Versatile Demos for Blogs, News, eCommerce and More - One-Click Import, No Coding! 1000+ Ready-made Templates for Stunning Newspaper, Magazine, Blog, and Publishing Websites."
msgstr ""

#: patterns/footer.php:47
#: patterns/sidebar-latest-post.php:14
msgid "Latest News"
msgstr ""

#: patterns/footer.php:69
#: patterns/sidebar-social-and-term-links.php:30
msgid "Categories"
msgstr ""

#: patterns/footer.php:77
#: patterns/sidebar-social-and-term-links.php:38
msgid "Tags"
msgstr ""

#: patterns/footer.php:87
#: patterns/sidebar-search-box.php:19
msgid "Search"
msgstr ""

#: patterns/footer.php:95
msgid "Quick Links"
msgstr ""

#: patterns/footer.php:124
#: patterns/header.php:26
msgid "Subscribe"
msgstr ""

#. translators: %1$s is the theme/product link, %2$s is the author name, %3$s is the current year
#: patterns/footer.php:136
msgid "Copyright © %3$s. All rights reserved. | <a href=\"%1$s\">NewSpare</a> by %2$s."
msgstr ""

#: patterns/header.php:56
msgid "Watch"
msgstr ""

#: patterns/large-post-grid.php:12
msgid "Main Story"
msgstr ""

#: patterns/latest-news.php:12
msgid "You May Have Missed"
msgstr ""

#: patterns/main-menu.php:11
#: patterns/secondary-menu.php:11
msgid "News"
msgstr ""

#: patterns/main-menu.php:12
msgid "World"
msgstr ""

#: patterns/main-menu.php:13
msgid "Business"
msgstr ""

#: patterns/main-menu.php:14
msgid "Lifestyle"
msgstr ""

#: patterns/main-menu.php:15
#: patterns/secondary-menu.php:12
msgid "About Us"
msgstr ""

#: patterns/main-menu.php:16
#: patterns/secondary-menu.php:13
msgid "Contact"
msgstr ""

#: patterns/post-list.php:12
msgid "Trending Now"
msgstr ""

#: patterns/secondary-banner.php:16
msgid "Latest Stories"
msgstr ""

#: patterns/secondary-banner.php:60
msgid "Popular Stories"
msgstr ""

#: patterns/secondary-banner.php:110
msgid "More Stories"
msgstr ""

#: patterns/sidebar-post-grid.php:15
msgid "Technology"
msgstr ""

#: patterns/sidebar-post-list.php:21
msgid "Travel"
msgstr ""

#: patterns/sidebar-search-box.php:10
msgid "Search the Archives"
msgstr ""

#: patterns/sidebar-search-box.php:14
msgid "Access over the years of investigative journalism and breaking reports"
msgstr ""

#: patterns/sidebar-social-and-term-links.php:12
msgid "Stay Connected"
msgstr ""

#: patterns/sidebar.php:14
msgid "BlockSpare — News, Magazine and Blog Addons for (Gutenberg) Block Editor"
msgstr ""

#: patterns/single-column-post.php:15
msgid "Recommended News"
msgstr ""

#: patterns/single-post-content.php:24
msgid "by"
msgstr ""

#: patterns/single-post-content.php:43
msgid "Read Time"
msgstr ""

#: patterns/single-post-content.php:119
msgid "Previous Post"
msgstr ""

#: patterns/single-post-content.php:131
msgid "Next Post"
msgstr ""

#: patterns/video-banner.php:15
msgid "Trending Videos"
msgstr ""

#: patterns/video-banner.php:53
msgid "Featured Videos"
msgstr ""

#: patterns/video-banner.php:91
msgid "Latest Videos"
msgstr ""

#: admin-dashboard/src/admin-top-menu.js:103
msgid "MoreNews Options"
msgstr ""

#: admin-dashboard/src/admin-top-menu.js:116
msgid "Analytics"
msgstr ""

#: admin-dashboard/src/admin-top-menu.js:126
msgid "Ads Settings"
msgstr ""

#: admin-dashboard/src/admin-top-menu.js:133
msgid "Header Builder"
msgstr ""

#: admin-dashboard/src/admin-top-menu.js:140
msgid "Front-page Banner"
msgstr ""

#: admin-dashboard/src/admin-top-menu.js:147
msgid "Footer Builder"
msgstr ""

#: admin-dashboard/src/components/blockspare.demo.js:32
msgid "Update Blockspare Pro"
msgstr ""

#: admin-dashboard/src/components/blockspare.demo.js:34
msgid "Update Blockspare"
msgstr ""

#: admin-dashboard/src/components/blockspare.demo.js:48
msgid "Page Builder Gutenberg Blocks & Patterns"
msgstr ""

#: admin-dashboard/src/components/blockspare.demo.js:51
msgid "Add pages effortlessly with expertly crafted Gutenberg patterns and blocks for blogs, magazines, newspapers, and agency sites using the Blockspare plugin!"
msgstr ""

#: admin-dashboard/src/components/dashboard-content.js:84
msgid "Hello "
msgstr ""

#: admin-dashboard/src/components/dashboard-content.js:87
msgid "Welcome to "
msgstr ""

#: admin-dashboard/src/components/elespare-demo.js:34
msgid "Update Elespare Pro"
msgstr ""

#: admin-dashboard/src/components/elespare-demo.js:36
msgid "Update Elespare"
msgstr ""

#: admin-dashboard/src/components/elespare-demo.js:50
msgid "Page Builder Elementor Widgets"
msgstr ""

#: admin-dashboard/src/components/elespare-demo.js:53
msgid "Add pages effortlessly with expertly crafted Elementor widgets for blogs, magazines, newspapers, and agency sites using the Elespare plugin!"
msgstr ""

#: admin-dashboard/src/components/json/dashboard-content.js:2
msgid "Thank you for installing [theme] — a fast, flexible, and modern Full Site Editing (FSE) theme designed for blogs, news websites and online magazines. You can launch a professional website in minutes using our 100+ one-click starter templates and sites, or customize every part of your website visually using the WordPress Site Editor. Choose how you'd like to get started below."
msgstr ""

#: admin-dashboard/src/components/json/dashboard-content.js:9
msgid "Theme Details"
msgstr ""

#: admin-dashboard/src/components/json/dashboard-content.js:13
msgid "View Demos"
msgstr ""

#: admin-dashboard/src/components/json/dashboard-content.js:17
#: admin-dashboard/src/components/main.js:75
msgid "Free vs Pro"
msgstr ""

#: admin-dashboard/src/components/json/dashboard-content.js:33
msgid "Demo Sites"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:6
msgid "Full Site Editing (FSE) Support"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:13
msgid "Site Editor Templates"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:20
#: admin-dashboard/src/components/json/home-content.js:78
msgid "Template Parts"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:27
#: admin-dashboard/src/components/json/home-content.js:38
msgid "Global Styles"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:34
msgid "Starter Sites Import"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:41
msgid "Landing Pages"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:48
msgid "Website Sections"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:55
msgid "Header & Footer Layouts"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:62
msgid "Hero News Banner"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:69
msgid "Post Grid Layout"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:76
msgid "Post List Layout"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:83
msgid "Post Tile Layout"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:90
msgid "Post Slider / Carousel"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:97
msgid "Masonry Post Layout"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:104
msgid "Trending Posts Carousel"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:111
msgid "News Ticker / Flash News"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:118
msgid "Image Slider"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:125
msgid "Image Carousel"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:132
msgid "Masonry Image Gallery"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:139
msgid "Logo Grid"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:146
msgid "Pricing Table"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:153
msgid "Testimonials"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:160
msgid "Call to Action"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:167
msgid "Services / Content Boxes"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:174
msgid "Tabs & Accordion"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:181
msgid "Counters & Progress Bars"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:188
msgid "Post Query by Category / Tag"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:195
msgid "Sorting & Filters"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:202
msgid "AJAX Post Pagination"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:209
msgid "Live Content Filtering"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:216
msgid "Block Editor Experience"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:223
msgid "Reusable Patterns"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:230
msgid "Copy / Paste Layout Sections"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:237
msgid "Lightweight & Fast"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:244
msgid "Works with any Gutenberg Plugin"
msgstr ""

#: admin-dashboard/src/components/json/freepro-content.js:252
msgid "Upgrade to Pro"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:5
msgid "Site Identity"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:6
msgid "Update your Site Icon (Favicon) and Logo settings in the General Settings and Header patterns."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:17
msgid "Starter Sites"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:18
msgid "Import complete demo websites including homepage layouts, posts and blocks."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:29
msgid "Edit your entire website layout visually including templates, headers, footers and page layouts."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:39
msgid "Change the overall appearance of your website including colors, typography, spacing and layout."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:48
msgid "Additional CSS"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:49
msgid "Add custom CSS to your site via the Global Styles section in the Site Editor."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:58
msgid "Homepage Settings"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:59
msgid "Choose whether your homepage displays latest posts or a static page."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:68
msgid "Templates"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:69
msgid "Customize how posts, pages, archives, search results and other content are displayed."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:79
msgid "Manage reusable layout sections like headers, footers and sidebar components."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:89
#: admin-dashboard/src/components/json/home-content.js:121
msgid "Headers"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:90
msgid "Edit your website header layout including logo placement and navigation."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:99
msgid "Footers"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:100
msgid "Customize the footer layout including copyright text and widgets."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:111
msgid "Pages"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:112
msgid "Create and edit pages such as Homepage, About and Contact."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:122
msgid "Navigation Menus"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:123
msgid "Create and manage navigation menus for your header and footer."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:133
msgid "Theme Patterns"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:134
msgid "Browse and insert pre-designed layout sections like hero banners, grids and news blocks."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:140
msgid "Block Pattern Library"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:141
msgid "Browse and insert beautiful pre-designed sections like news grids, sliders, carousel,  hero banners and article layouts."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:150
msgid "Elementor Kits"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:151
msgid "Import ready-made Elementor page designs and template kits for building custom pages."
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:162
msgid "Explore NewSpare Features"
msgstr ""

#: admin-dashboard/src/components/json/home-content.js:163
msgid "Discover advanced layouts, monetization tools and premium features available in NewSpare."
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:5
#: admin-dashboard/src/components/nav-content/free-pro.js:10
msgid "Blockspare Pro"
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:7
msgid "Beautiful Page Building Gutenberg Blocks for WordPress"
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:11
msgid "WP Post Author Pro"
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:13
msgid "Post Author Box, Multi-Authors, Co-Author & Guest Authors, Post Rating, Top & Recommended Posts, and a User-Friendly Registration Form Builder"
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:17
msgid "Elespare Pro"
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:19
msgid "A stunning assortment of WordPress post widgets. It allows you to display your posts in many formats such as grid, list, tile, full, express, and so on."
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:23
msgid "Magic Content Box Block"
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:25
msgid "We build a beautiful series of page section Gutenberg blocks for WordPress content to help you quickly create the website you have always desired.."
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:29
msgid "Latest Posts Block for WordPress (Gutenberg)"
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:31
msgid "A beautiful collection of latest posts Gutenberg blocks for WordPress, which helps you to design posts grid, posts list, full posts layout, advanced express posts design, and tile layouts of your posts."
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:35
msgid "Team and Testimonial Block for WordPress (Gutenberg)"
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:37
msgid "With the Team and Testimonial Block for Gutenberg, you can quickly create a beautiful, responsive, and high-converting team, members, review, rating, etc, sections. There is no need to code anything."
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:41
msgid "Pricing Table Block for WordPress (Gutenberg)"
msgstr ""

#: admin-dashboard/src/components/json/premium-plugins-content.js:43
msgid "With the Pricing Table Block for Gutenberg, you can quickly create a beautiful, responsive, and high-converting pricing table. There is no need to code anything."
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:7
msgid "Customize Homepage Templates"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:9
msgid "Blog Homepage (Latest Posts)"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:10
msgid "Static Front Page (Default Layout)"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:11
msgid "Homepage Layout - News Portal"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:12
msgid "Homepage Layout - Magazine"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:13
msgid "Homepage Layout - Grid Magazine"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:14
msgid "Homepage Layout - Personal Blog"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:15
msgid "Homepage Layout - Video News"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:20
msgid "Customize Single Post Templates"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:22
msgid "Single Post - Default"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:23
msgid "Single Post - Left Sidebar"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:24
msgid "Single Post - No Sidebar"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:29
msgid "Customize Page Templates"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:31
msgid "Default Page"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:32
msgid "Page - Left Sidebar"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:33
msgid "Page - Right Sidebar"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:34
msgid "Blank Page"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:35
msgid "Page - No Title"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:40
msgid "Customize Archive & Utility Templates"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:42
msgid "Category / Archive"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:43
msgid "Search Results"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:44
msgid "404 Page"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:45
msgid "Index Template"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:51
msgid "View"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:60
msgid "Got theme support question or found bug or got some feedbacks? Best place to ask your query is the dedicated Support forum for the theme."
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:64
msgid "Video Tutorials"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:65
msgid "Video"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:67
msgid "Watch the videos for an easy learning on customizing the theme."
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:71
msgid "3CX Free Live Chat"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:73
msgid "Visit"
msgstr ""

#: admin-dashboard/src/components/json/sidebar-content.js:75
msgid "We have built a new live chat solution called 3CX Startup! This gives you completely free live chat, voice capability plus a team communication system!"
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:6
msgid "You may design complicated layouts for your website in just a few minutes with our adaptable and inventive blocks."
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:10
msgid "Get ready-to-use Starter Sites instantly and build modern websites in minutes."
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:14
msgid "It has 3 different widgets for post's author, selective author by id and custom author. It also provides shortcodes for the author profile."
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:18
msgid "DESIGN PERFECT BLOG, NEWS, OR MAGAZINE WEBSITES Elespare is a simple yet effective WordPress plugin that lets you use Elementor to create fantastic Header, Footer and Contents of websites with highly customization options for FREE. "
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:22
msgid "Use AF Companion to import live demo content, widgets, and settings swiftly. This plugin gives fundamental layout to build your website and accelerate the development process."
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:26
msgid "A beautiful collection of latest posts Gutenberg blocks for WordPress, which helps you to design posts grid, posts list, full posts layout, advanced express posts design and tile layouts of your posts."
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:30
msgid "We build a beautiful series of page section Gutenberg blocks for WordPress content to help you quickly create the website you've always desired."
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:35
msgid "This free plugin offers a free live chat solution for your website visitors to contact you via live chat or a live call - all for free! Engage with your customers and increase sales."
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:42
#: admin-dashboard/src/components/json/useful-plugins-content.js:47
msgid "Get Started with Beautiful Starter Templates."
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:43
msgid "Use templatespare to import live demo content, widgets, and settings swiftly. This plugin gives fundamental layout to build your website and accelerate the development process."
msgstr ""

#: admin-dashboard/src/components/json/useful-plugins-content.js:48
msgid "Use blockspare to import live demo content, widgets, and settings swiftly. This plugin gives fundamental layout to build your website and accelerate the development process."
msgstr ""

#: admin-dashboard/src/components/main.js:52
msgid "Get started"
msgstr ""

#: admin-dashboard/src/components/main.js:60
msgid "Useful Plugins"
msgstr ""

#: admin-dashboard/src/components/main.js:67
msgid "Premium Plugins"
msgstr ""

#: admin-dashboard/src/components/main.js:83
msgid "Change Log"
msgstr ""

#: admin-dashboard/src/components/nav-content/free-pro.js:8
msgid "Features"
msgstr ""

#: admin-dashboard/src/components/nav-content/free-pro.js:9
msgid "Newsapre Free"
msgstr ""

#: admin-dashboard/src/components/nav-content/home.js:24
msgid "Open"
msgstr ""

#: admin-dashboard/src/components/nav-content/premium-plugins.js:24
msgid "Buy Now"
msgstr ""

#: admin-dashboard/src/components/templatespare-demo.js:60
msgid "Update Templatespare"
msgstr ""

#: admin-dashboard/src/components/templatespare-demo.js:75
msgid "Create Your Dream Website in Minutes!"
msgstr ""

#: admin-dashboard/src/components/templatespare-demo.js:79
msgid "No coding needed. One-click import of expert-made starter sites with customizer, widgets, Elementor Template Kits, and Gutenberg Patterns. Start now with Templatespare Plugin!"
msgstr ""

#: admin-dashboard/src/components/templatespare-demo.js:225
msgid "Preview"
msgstr ""

#: admin-dashboard/src/components/templatespare-demo.js:232
msgid "All Themes Plan"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Extra Large"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "System Font"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Noto Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lato"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Oswald"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Open Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Source Sans 3"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Quaternary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Quinary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Senary"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX-Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X-Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X-Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX-Large"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Homepage (Default)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Homepage (News Portal)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Homepage (Magazine)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Homepage (Grid Magazine)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Homepage (Personal Blog)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Homepage (Video News)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "No Title"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single - Left Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single - No Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page - Left Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page - Right Sidebar"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""
